int main() {
    int summe = 0;
    for(int i=0; i<5; i++) {
        printf("Gib die Zahl ein:")
        int zahl;
        scanf("%d", &zahl);
        summe = summe + zahl;
    }
    printf("Summe: %d\n", summe);
}